I have a Java based application that uses NMASToolkit.jar from

I have started to test the application with Java 9 EA which among other
things will block access to internal classes and methods.

I'm using a method in the NMASPwdMgr class called deletePwd:

With Java 9 I get the following exception:

java.lang.IllegalAccessError: class
com.novell.security.nmas.jndi.ldap.ext.NMASLdapExt BerEncoder (in unnamed
module @0x12c662fe) cannot access class com.sun.jndi.ldap.BerEncoder (in
module java.naming) because module java.naming does not export
com.sun.jndi.ldap to unnamed module @0x12c662fe

Does NetIQ have any plans to update its libraries so that they work with
the new Java 9 module system?